* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    background-color: #000;
}
h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p {
    color: #FFF;
    font-family: "Kazimir", serif;
}

li, a, span {
    color: #FFF;
    font-family: "Kazimir", serif;
}

.header {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    background-color: #000;
    z-index: 99;
    justify-content: center;
}

.container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #000;
}

.nav_logo {

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    
}

.nav_logo img {
    width: 100px;
}

.nav_logo svg {
    width: 130px;
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.nav_menu {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.nav_menu ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu ul li {
    width: 400px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #FFF;
}

.nav_menu-list--item a {
    color: #FFF;
    font-size: 2vw;
    
    text-decoration: none;
}

.nav_menu-list--item.notborder {
    border: none;
}

.nav_button button {
    width: 191px;
    height: 50px;
    background-color: #000;
    border: none;
    color: #FFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
}

.nav_button button img {
    width: 50px;
}

.nav_button svg {
    width: 191px;
    top: 0px;
    position: absolute;
}

.nav_button {
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

@media(max-width:800px) {
    body {
        overflow-x: hidden !important;
    }

    .navbar {
        flex-direction: column;
    }

    .header {
        position: relative;
    }

    .nav_logo {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .first_block-desc_h1 {
        width: 100%;
        position: relative;
        background-color: #000;
        z-index: 9;
    }

    .main_first_block_img {
        z-index: 999;
        top: 140px;
        width: 100%;
    }

    .first_block-bgimg {
        width: 200%;
        right: 0px;
    }

    .fist_block-desc-text svg {
        z-index: 99;
    }

    .fist_block-desc-text p {
        position: relative;
        z-index: 9999;
    }

    .fist_block-desc-text span {
        position: relative;
        z-index: 9999;
    }

    .about_game img {
        width: 100%;
    }

    .about_game {
        justify-content: space-between;
    }
}

@media(max-width:600px) {
    .first_block-desc_h1 h1 {
        position: relative;
        z-index: 9999;
    }

    hr {
        margin-top: 50px;
    }

    .fist_block-desc-text span {
        font-size: 80px;
    }

    .fist_block-desc-text p {
        width: 100%;
    }

    .nav_menu-list--item a {
        font-size: 15px;
    }
}

@media(max-width:450px) {
    .fist_block-desc-text p {
        font-size: 12px;
    }

    .fist_block-desc-text span {
        font-size: 60px;
    }

    .fist_block-desc-text {
        position: absolute;
        top: -60px;
    }

    .fist_block-desc-text svg {
        width: 300px;
    }

    hr {
        margin-top: 0px;
    }

    .main_first_block {
        height: 420px;
    }

    .first_block-desc_h1 {
        margin-top: 200px;
    }

    .first_block-desc_h1 h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .main_first_block_img {
        right: 0px;
        top: 200px;
        width: 60%;
    }

    .about_game {
        gap: 20px;
    }

    .about_game img {
        bottom: -70px;
    }
}


.sitebar{
    width: 255px;
    height: 100vh;
    position: fixed;
    top: 0px;
    overflow-y: scroll;
    left: 0px;
    padding: 20px;
    z-index: 9999;
    background-color: #000;
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: start;
}
.sitebar::-webkit-scrollbar{
    width: 0px;
}
.main{
    width: 100%;
    padding-top: 120px;
    padding-left: 255px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.main h1{
    font-size: 40px;
    font-weight: 700;
}
.main h2{
    font-size: 36px;
    font-weight: 800;
    margin-top: 50px;
}
.main p{
    font-size: 26px;
    line-height: 45px;
    margin-top: 25px;
}
.sitebar img{
    width: 100px;
}

.sitebar_list{
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    gap: 20px;
}
.sitebar_list-item {
    list-style: none;
}
.dropdown button{
    border: none;
    font-size: 24px;
    color: #FFF;
    background-color: #FFF0;
}
.accordion-button{
    background: #fff0;
    color: #FFF;
    border: none;
    text-align: left;
    opacity: .8;
}

.accordion-collapse ul{
    width: 100%;
    display: flex;
    align-items: start;
    gap: 10px;
    flex-direction: column;
    justify-content: left;
    padding-left: 20px;
}
.accordion-collapse ul li{
    list-style: none;
}
.accordion-collapse ul li a{
    opacity: .7;
    font-size: 22px;
    text-decoration: none;
    color: #FFF;
}

.main_block{
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}
.main_block p{
    margin-top: 20px;
}
.main_block ul{
    padding-left: 20px;
    margin-top: 20px;
}
.main_block ul li{
    font-size: 26px;
    line-height: 45px;
    color: #FFF;
    font-family: "Kazimir", serif;
}

@media(max-width:800px){
    .sitebar{
        display: none;
    }
    #ru{
        display: none !important;
    }
    #en{
        display: none !important;
    }
    .main{
        padding-left: 0px;
    }
}

.main_block img{
    margin-top: 50px !important;
    width: 65%;
    margin: 0 auto;
}


.ourpartners {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.ourpartners_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ourpartners_title h1 {
    line-height: 5.724vw;
    font-size: 3.684vw;
}

.ourpartners_cards {
    width: 80%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.ourpartners_cards-card {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1.316vw;
    justify-content: center;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}

.ourpartners_cards-card img {
    width: 11.842vw;
}

.notrightborder {
    border-right: 0px;
}

.notbottmborder {
    border-bottom: 0px;
}

.footer {
    width: 100%;
    display: flex;
    padding-left: 255px;
    margin-top: 3.289vw;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

.footer_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_title h1 {
    font-size: 3.026vw;
    line-height: 3.947vw;
}

.footer_icons {
    width: 100%;
    margin-top: 3.289vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon {
    width: 4.276vw;
    height: 4.276vw;
    display: flex;
    background-color: #FFF;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon img {
    width: 100%;
}

.footer_btn {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_btn button {
    border: 3px solid #FFF;
    color: #FFF;
    cursor: pointer;
    padding: 1.316vw 3.947vw;
    background-color: #000;
    font-size: 1.053vw;
}

.footer_logo {
    margin-top: 1.316vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.footer_icons a {
    text-decoration: none;
}

.footer_logo img:nth-child(2) {
    width: 32.895vw;
}

.footer_logo img:nth-child(1) {
    width: 10.158vw;
}

.footer_icons-icon svg{
    background-color: rgb(17, 17, 17);
}

.footer_icons-icon i {
    color: #000;
    font-size: 2.083vw;
}
.nav_logo img {
    width: 140px;
}

@media(min-width:2500px){
    .ourpartners_cards{
        width: 50%;
    }
    .future_desc p{
        font-size: 1.2vw;
        line-height: 2vw;
    }
    .future_desc-bg--img{
        width: 50%;
    }
    .ourpartners_cards-card img {
        width: 6.842vw !important;
    }
    .footer_logo img:nth-child(1){
        width: 8vw;
    }
    .footer_logo img:nth-child(2){
        width: 18vw;
    }
}

.main img{
    margin-top: 50px !important;
    width: 65%;
    margin: 0 auto;
}


.language {
    width: 75px;
    height: 75px;
    display: flex;
    position: fixed;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 100px;
    background-color: #000;
    bottom: 20px;
    z-index: 9999;
    left: 20%;
    align-items: center;
    justify-content: center;
}

.lan_en {
    display: none;
}

.language p {
    font-size: 28px;
    line-height: 43px;
}

#mobile{
    display: none;
}
@media(max-width:500px){
    #desctop{
        display: none;
    }
    #mobile{
        display: flex;
    }
    .main_button a{
        height: 100px !important;
    }
    .noborder{
        border: none;
    }
    .nav_menu ul{
        gap: 20px;
        flex-wrap: wrap;
    }
    .nav_menu ul li{
        width: 150px;
    }
    .main{
        padding-top: 0px;
    }
    
    #ourpartners_cards2{
        display: grid;
    }
    #ourpartners_cards1{
        display: none;
    }  
    .main h2{
        font-size: 29px;
    }
    .main p {
        font-size: 18px;
        line-height: 30px;
    }
    .main ul li{
        font-size: 18px;
        line-height: 30px;
    }
    .main img{
        margin-top: 0px !important;
    }
    .ourpartners_cards-card img{
        width: 100px;
    }
    .ourpartners_cards{
        grid-template-columns: 1fr 2fr;
    }
    .ourpartners_cards-card{
        padding: 7.316vw;
    }
    .about_game-card p {
        font-size: 2.842vw;
        line-height: 3.632vw;
    }
}
@media(max-width:380px){
    .nav_menu ul li{
        width: 100px;
    }
}
@media(max-width:800px) {
    .footer_title h1 {
        font-size: 25px;
        line-height: 40px;
    }

    .footer{
        padding-left: 0px !important;
    }
    .footer_icons {
        gap: 10px;
        flex-wrap: wrap;
    }

    .footer_btn button {
        width: 80%;
        max-width: 400px;
        min-height: 40px;
        font-size: 20px;
    }

    .footer_logo img:nth-child(1) {
        width: 100px;
        margin-top: 20px;
    }

    .footer_logo img:nth-child(2) {
        width: 200px;
    }

    .footer_icons-icon {
        width: 64px !important;
        height: 64px !important;
        display: flex;
        background-color: #FFF;
        border-radius: 100px;
        align-items: center;
        justify-content: center;
    }

    .footer_icons-icon i {
        color: #000;
        font-size: 40px !important;
    }
}

